table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.underline {
	color: #333333;
	text-decoration: underline;
}
.Text_in_Red , .Text_in_Red  a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.whiteborder {
	border-top: 0px solid #FFFFFF;
	border-right: medium solid #FFFFFF;
	border-bottom: medium solid #FFFFFF;
	border-left: medium solid #FFFFFF;
}
.Text_in_Blue , .Text_in_Blue a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;
}

.Text_in_Green , .Text_in_Green a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #00CC00;
}

.boxMid {
background-image: url(images/box-mid.gif);
background-repeat: repeat-y;
}

.orderTable {
font-size: 11px;
}

input.send-btn {
width: 79px;
height: 20px;
background: #333 url(images/orderred.gif) no-repeat;
outline: none;
}
input.send-btn:hover {
background: #666 url(images/orderred.gif) no-repeat 0 -25px;
}
.featuretext {
	color: #660066;
}

.greenText {
	color: #339966;
}

.orangeText {
	Color: #ff6600;
}

.blackText {
	color: #000;
}